<header class="header-sticky">
    <div class="container">
        <div class="header-sticky__main">
            <a href="/" class="header-sticky__logo">
                <i class="header-sticky__image">
                    <img src="img/header_logo.svg" class="img-fluid" alt="">
                </i>
            </a><!-- .header-sticky -->
            <div class="header-sticky__search">
                {% include "src/elements/parts/search.njk" %}
            </div><!-- .header-sticky -->
            <div class="header-sticky__contacts">
                <div class="header-email">
                    <a href="mailto:zakaz@promair.ru" class="header-email__link">zakaz@promair.ru</a>
                    <button type="button" class="header-email__button" data-copy="zakaz@promair.ru">
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                        <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                    </button>
                </div><!-- .header-email -->
                <div class="header__message">
                    <a href="#" class="btn-message">
                        <img src="img/whatsapp.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/telegram.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/viber.svg" class="img-fluid" alt="">
                    </a>
                </div><!-- .header__message -->
            </div><!-- .header-sticky -->
            <div class="header-sticky__call">
                <a href="tel:+7 (495) 374-91-45" class="header__phone">
                    <span>+7 (495) 374-91-45</span>
                </a>
                <button type="button" class="header__callback">
                    <span>заказать звонок</span>
                </button>
            </div><!-- .header-sticky -->
            <div class="header-sticky__buttons">
                <a href="#" class="header-button">
                    <i class="header-button__icon">
                        <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="header-button__counter">2</span>
                    <span class="header-button__title">Сравнить</span>
                </a><!-- .header-button -->
                <a href="#" class="header-button">
                    <i class="header-button__icon">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="header-button__counter">1</span>
                    <span class="header-button__title">Избранное</span>
                </a><!-- .header-button -->
                <a href="#" class="header-button active">
                    <i class="header-button__icon">
                        <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="header-button__counter">2</span>
                    <span class="header-button__title">Корзина</span>
                </a><!-- .header-button -->
            </div><!-- .header-sticky -->
        </div>
    </div>
</header><!-- .header-sticky -->

<div class="header-label"></div>
